@charset "UTF-8";
/* CSS Document */


* { margin: 0;
	padding: 0;
	font-size: 16px;
	border: 0;
	outline: none;
	list-style: none;
	text-decoration: none;
	}

body 	{font-family: 'Roboto', sans-serif;
		color:#000000;
		font-weight:400;
		}


#container {margin:0em auto;
		width:50em; height: auto;
		background-color:#FFFFFF;
		min-height:1500px;
		border-left:10px solid #f0f1e7;
		box-shadow:0px 0px 50px #B0B0B0;
 		border-right:10px solid #f0f1e7;
		}


#headshot {float:left; margin-right:3.1em;
		}

#name {zfloat:left; zmargin-right:3.1em;
				}

#newsboxTL {zbackground-color: #f0f1e7;
		margin: 20px 20px 0 0;
		box-shadow:5px 0px 30px #ebebeb;
		border: 1px solid #ebebeb; float: right;
		}
.newsTL {font-family: 'Montserrat', sans-serif;
				color:#777777; font-size:90%;
				padding:10px;
				text-align: left;
				margin-left: 5px;
		}

#nav 	{background-color: #1a8602;
		text-align:right;
		line-height:1.4em;
		padding-right:2em;
  		background: #1a8602;
		/* For browsers that do not support gradients */
  		background: -webkit-linear-gradient(left, #1a8602, #4ea939);
		/* For Safari 5.1 to 6.0 */
  		background: -o-linear-gradient(right, #1a8602, #4ea939);
		/* For Opera 11.1 to 12.0 */
  		background: -moz-linear-gradient(right, #1a8602, #4ea939);
		/* For Firefox 3.6 to 15 */
  		background: linear-gradient(to right, #1a8602, #4ea939);
		/* Standard syntax */}

#nav li {list-style-type:none; display:inline; }

#columnholder {width:100%;
  margin: 0em auto;
	padding-top: 30px;
  padding-bottom: 2.5em;}


#Lcol{width:380px;
	margin-left:20px;
	min-height:200px;
	background-color:transparent;
	float:left;
}

#Rcol {width:380px;
	zmargin-left:20px;
	min-height:200px;
	background-color:transparent;
	float:right;
}

#CV { width:82%;
	border: 1px solid #f0f1e7;
	box-shadow:5px 0px 30px #ebebeb;
	margin:0em auto;
	padding-top:30px;
	padding-bottom:30px;
	padding-right: 50px;
}
#topright {float: right;}


.radiolist {
	border: 1px solid #f0f1e7;
	box-shadow:5px 0px 30px #ebebeb;
	margin:20px 30px;
	padding-left:1em;
	font-size:1em;
	padding-bottom: 8px;
	background-color:transparent;}

.radiolist2 {
	width: 302px; height: auto;
		border: 1px solid #f0f1e7;
		box-shadow:5px 0px 30px #ebebeb;
		margin:20px 30px 20px 0;
		padding-left:1em;
		padding-bottom: 8px;
		font-size:1em;
		background-color:transparent;}

.videobox {
	border: 1px solid #f0f1e7;
	box-shadow:5px 0px 30px #ebebeb;
	margin:20px 30px;
	font-size:1em;
	background-color:#f0f1e7;}

button {
		width: 320px; height: auto;
		border: 1px solid #f0f1e7;
		box-shadow:5px 0px 30px #ebebeb;
		margin:20px 30px 0px 0;
		padding:10px 10px 10px 14px;
		background-color:transparent;
		background-image: url(img/playbutton.svg);
		background-repeat: no-repeat;
		background-size: 20px 20px;
		background-position: 14px 9px;
		text-align: left;}

#ituneslinks {
	width: 294px; height: auto;
	border: 1px solid #f0f1e7;
	box-shadow:5px 0px 30px #ebebeb;
	margin:20px 30px 0px 0;
	padding:10px 10px 10px 14px;
	background-color:transparent;}

/* ---------- Text --------------*/

h1 		{font-family: 'Roboto', sans-serif;
		font-size:70px;
		font-weight:400;
		color:#4ea939;
		padding-top:120px;}

h2 		{font-family: 'Roboto', sans-serif;
		font-size:1.1em;
		font-weight:700;
		margin-bottom:20px;
		color:#4ea939;}


h4 		{font-family: 'Roboto', sans-serif;
		font-size:1em;
		margin-bottom:1.75em;}

h5		{font-family: 'Roboto', sans-serif;
		font-size:0.9em;
		margin-top:1.75em;
		font-weight:700;
		margin-bottom:0.7em;
		color:#4ea939;
		margin-left:30px;}

p 		{font-family: 'Roboto', sans-serif;
		font-size: 80%;
		margin-left: 30px;}

img 	{margin:0; padding:0;}

#nav li a 		{
		color:#FFFFFF;
		font-size:12px;
		letter-spacing:1px;}

#nav li a:hover	{ color:#eadf6a;}

.here 	{text-decoration:none;
		color:#000000;
		font-size:12px;
		letter-spacing:1px;
	font-weight: 700;}

.date { float:left;}

p.activity { margin-left:120px;
line-height: 130%;}

p.activitybold { margin-left:120px;
		font-weight:700;
	line-height: 130%;}

p.activityLastLine { margin-left:120px;
		margin-bottom:12px;
	line-height: 130%;}

p.biography { margin-left:100px; margin-right: 80px;
margin-bottom: 17px;}

.italic { font-style:italic; font-size: 100%; color:#646464; }

.bioitalic { font-style:italic; font-size: 100%; color:#000000; }

p.activitybold2 { margin-left:120px;
		font-weight:700; margin-bottom:8px;}

.italicTitle	{font-style:italic; font-size: 105%;
		font-weight:700; }

.email a {text-decoration:none; color:#4ea939; font-size:100%;	}

.leftmargin {margin-left:1.6em;}

.itunesHeading 	{font-family: 'Roboto', sans-serif;
		font-size:1.1em;
		font-weight:700;
		margin-bottom:5px;
		margin-left: 0px;
		color:#4ea939;}
/* ---------- Home page boxes --------------*/


.musictitle {font-family: 'Roboto', sans-serif;
		color:#4D4D4D;
		font-size:90%;
}

.2ndtitle {font-family: 'Roboto', sans-serif;
		color:#4D4D4D; font-size: 10px;
		font-weight: 700;
}
.musicdetails
		{ font-size:11px;
		color:#696767;
		zline-height:14px;
		margin-right:24px;
	}

.musictitle2ndline
		{ font-size:11.5px;
		color:#696767;
		margin-right:24px;
		padding-bottom:3px;
		font-style: italic;

}
.videotitle {font-family: 'Roboto', sans-serif;
		color:#4D4D4D;
		font-size:90%;
		padding-bottom:10px;}

.news {font-family: 'Montserrat', sans-serif;
		color:#000000;
		font-size:115%;
		padding:10px;
		text-align: center;
}
.av {font-size: 70%;
	padding-bottom: 3px;
		color:#4ea939; }

.buy {
	list-style-type: disc;
	color:#4ea939;
	margin-left: 32px;
}

.sheetmusic {font-size: 60%;
			padding-top: 3px;
			margin-left:32px;
			color:#4ea939; }

.indentH2 {padding-left:30px;}
.indentH2bio {padding-left:100px;}
.indentH5bio {padding-left:70px;}

.center {text-align: center;}
.excerpt {font-size: 75%;}
.availableinitunes {font-size: 60%;
padding-top: 3px;
color:#4ea939; }

/* ---------- UbaPlayer --------------*/

#ubaplayer-fallback {
	display: none;
}

.ubaplayer-button {
	background: url("img/btnLB.png") no-repeat 0 11px;
	display: block;
	cursor: pointer;
	margin: 0;
	padding: 10px 10px 7px 0px;
	position: relative;
	width: 320px;
	font-family: 'Roboto', sans-serif;
			color:#4D4D4D;
}

.ubaplayer-button:hover {
	background-position: 0 -28px;
}

.ubaplayer-button.ubaplayer-playing {
	background-position: 0 -68px;
}

.ubaplayer-button.ubaplayer-playing:hover {
	background-position: 0 -68px;
}


#ubaplayer {
	display: none;
}

/* ----------@media (-webkit-min-device-pixel-ratio: 1.5),
(min--moz-device-pixel-ratio: 1.5),
(-o-min-device-pixel-ratio: 3/2),
(min-resolution: 1.5dppx)  {
	.ubaplayer-button {
		background-position: 0px -70px;
		background-size: 20px 250px;
	}

	.ubaplayer-button:hover {
		background-position: 0 -107px;
	}

	.ubaplayer-button.playing {
		background-position: 0 -144px;
	}

	.ubaplayer-button.playing:hover {
		background-position: 0 -180px;
	}
}


/* ---------- not sure I need these
boxshading {
	width:18.1em;
	border:1px solid #f0f1e7;
	min-height:200px;
	box-shadow:5px 0px 30px #ebebeb;
}

#selection {	background:url(../images/playlong.png) no-repeat left top;
		border: 1px solid #f0f1e7;
		box-shadow:5px 0px 30px #ebebeb;
		margin:10px;
		padding-left:10px;}

#playbutton {
	background-color: #ffffff;
	border: none;
	background-image: url(../playbutton.svg);
    width: 2em; height: 2em;
	background-position: center;
	background-repeat: no-repeat;
	outline: none;
	margin-top:13px;
}


/* ---------- Player


#songPlay{width:60px;
		height:60px;
		background-color:#F01518;

}
#songPause{width:60px;
		height:60px;
		background-color:#FC6428;
}

#playpause {
	float: left;
}--------------*/
